Package DPKG Version Spec Version Available in
asgiref 3.3.4-1 3.3.4-1 noarch
ash 0.4.0-4 0.4.0-4 amd64, arm64, loongson3, ppc64el
asio 1:1.18.1-1 1:1.18.1-1 amd64, arm64, loongson3, ppc64el
asn1crypto 0.24.0-3 0.24.0-3 noarch
aspcud 1.9.4-2 1.9.4-2 amd64, arm64, loongson3, ppc64el
aspell 0.60.8-2 0.60.8-2 amd64, arm64, loongson3, ppc64el, riscv64
aspell-dicts 0.60.8-2 0.60.8-2 noarch
aspnetcore-runtime-2.1 2.1.18-1 2.1.18-1 amd64
aspnetcore-runtime-3.1 3.1.11 3.1.11-1 amd64, arm64
aspnetcore-runtime-5.0 5.0.11 5.0.11 amd64, arm64
aspnetcore-runtime-6.0 6.0.0 6.0.0 amd64, arm64
aspnetcore-targeting-pack-6.0 6.0.0 6.0.0 amd64, arm64
assaultcube 1.2.0.2-3 1.2.0.2-3 amd64, arm64, loongson3, ppc64el
assimp 5.2.0
astor 0.8.1 0.8.1 noarch
astroid 2.8.0 2.8.0 noarch
astrometry.net 0.78 0.86 amd64, arm64, loongson3, ppc64el
astronomy-base 0 0 noarch
astunparse 1.6.3
astyle 3.1-2 3.1-2 amd64, arm64, loongson3, ppc64el
asunder 2.9.6 2.9.6 amd64, arm64, loongson3, ppc64el
asymptote 2.47-1 2.47-1 amd64, arm64, loongson3, ppc64el
async-timeout 3.0.1 4.0.2 amd64, arm64, loongson3, noarch, ppc64el
at-spi2-atk 2.38.0-1 2.38.0-1 amd64, arm64, loongson3, ppc64el, riscv64
at-spi2-atk+32 2.26.3 2.26.3 noarch
at-spi2-core 2.40.3 2.40.3 amd64, arm64, loongson3, ppc64el, riscv64
at-spi2-core+32 2.26.3 2.26.3 noarch
atinout 0.9.1 0.9.1 amd64, arm64, loongson3, ppc64el
atk 2.36.0-1 2.36.0-1 amd64, arm64, loongson3, ppc64el, riscv64
atk+32 2.26.1 2.26.1-1 noarch
atkmm 2.28.0-1 2.28.0-1 amd64, arm64, loongson3, ppc64el
atm 0.5.3-2 0.5.3-2 amd64, arm64, loongson3, ppc64el, riscv64
atom 1.57.0 1.57.0-1 amd64
atomicparsley 0.9.6-2 0.9.6-2 amd64, arm64, loongson3, ppc64el
atomicwrites 1.3.0-3 1.3.0-3 noarch
atomix 3.34.0-1 3.34.0-1 amd64, arm64, loongson3, ppc64el
atool 0.39.0-1 0.39.0-1 noarch
atop 2.5.0-1 2.5.0-1 amd64, arm64, loongson3, ppc64el
atril 1.24.0-1 1.26.0 amd64, arm64, loongson3, ppc64el
attica5 5.91.0 5.91.0 amd64, arm64, loongson3, ppc64el
attr 2.4.48-2 2.4.48-2 amd64, arm64, loongson3, ppc64el, riscv64
attr+32 2.4.48-1 2.4.48-2 noarch
attrs 20.3.0-1 21.4.0 noarch
aubio 0.4.9-2 0.4.9-3 amd64, arm64, loongson3, ppc64el
auctex 12.2 12.2 noarch
audacious 4.1-1 4.1-1 amd64, arm64, loongson3, ppc64el
audacious-plugins 1:0-1 1:0-1 noarch
audacity 2.4.2-2 2.4.2-3 amd64, arm64, loongson3, ppc64el
audiocd-kio 21.12.3 21.12.3 amd64, arm64, loongson3, ppc64el
audiofile 0.3.6git20160829-5 0.3.6git20160829-5 amd64, arm64, loongson3, ppc64el
audiveris 5.1.0 5.1.0-1 amd64, noarch, ppc64el
augeas 1.12.0 1.12.0 amd64, arm64, loongson3, ppc64el
autobahn 19.2.1-3 19.2.1-3 noarch
autobuild3 2:1.6.51 2:1.6.53 noarch
autoconf 2.71 2.71 noarch
autoconf-2.13 2.13-4 2.13-4 noarch
autoconf-archive 2021.02.19 2021.02.19 noarch
autofs 5.1.8 5.1.8 amd64, arm64, loongson3, ppc64el
autogen 5.18.16-2 5.18.16-2 amd64, arm64, loongson3, ppc64el, riscv64
autojump-rs 0.4.0+22.5.3-10 0.4.0+22.5.3-10 amd64, arm64, loongson3, ppc64el
Legend:

DPKG package older than source (staging) or missing

DPKG package up to date

Source (staging) has removed the package